/*
	Custom WordPress Themes, Sites, and Plugins by COLLINMEDIA
  https://collinmedia.com/
*/

@media screen and (min-width: 767px) {
	div.hotspots-placeholder {
		padding-top: 25%;
	}
}
article#post-5921 div.et_pb_text_0 {
	min-height: 0px !important;
}
h2.hotspot-title {
	text-align: left !important;
} #hotspot-hotspot-5924-0 h2.hotspot-title {
	color: #F1B96D !important;
} #hotspot-hotspot-5924-1 h2.hotspot-title {
	color: #F4A7AE !important;
} #hotspot-hotspot-5924-2 h2.hotspot-title {
	color: #87CDD5 !important;
} #hotspot-hotspot-5924-3 h2.hotspot-title {
	color: #9AA8CE !important;
} #hotspot-hotspot-5924-4 h2.hotspot-title {
	color: #DDE7AA !important;
} #hotspot-hotspot-5924-5 h2.hotspot-title {
	color: #7CBF79 !important;
}





#et-secondary-menu {
    display: block!important;
}
@media screen and (max-width: 767px) {
	#et-info {
		height: 0px !important;
		padding: 0px !important;
		margin: 0px !important;
		overflow: hidden !important;
	}
    #et-info-phone {
        font-weight: bold;
		font-size: 22px !important;
		display: block;
		position: fixed;
		bottom: 0px;
		left: 0px;
		right: 0px;
		width: 100%;
		background: #28C4A9;
		border: none;
		color: #fff !important;
		z-index: 999999;
    } a#et-info-phone {
		display: block;
		padding: 16px 12px;
	} a#et-info-phone:before {
		margin-right: 8px;
	}		
	#et-secondary-menu {
		font-size: 12px;
	}
	body {
		margin-bottom: 64px;
	}
	#main-header {
		margin-top: -1px !important;
	}
	#footer-bottom #header-tagline {
		display: block !important;
		margin-bottom: 12px !important;
	}
	#footer-bottom .et-social-facebook {
		margin-left: 0px !important;
	}
	
}

